ScanopyScanopy
Daemons

Email install command to current user

POST
/api/v1/daemons/email-install-command
Authorization<token>

User API key (Bearer scp_u_...). Create in Platform > API Keys.

In: header

Request Body

application/json

install_command*string
os*string

Response Body

application/json

application/json

curl -X POST "https://loading/api/v1/daemons/email-install-command" \  -H "Content-Type: application/json" \  -d '{    "install_command": "string",    "os": "string"  }'
{
  "meta": {
    "api_version": 1,
    "server_version": "0.15.2"
  },
  "success": true,
  "data": {},
  "error": "string"
}
{
  "meta": {
    "api_version": 1,
    "server_version": "0.15.2"
  },
  "success": true,
  "code": "string",
  "error": "string",
  "params": {
    "property1": null,
    "property2": null
  }
}